input{
    width: 100%;

}

.form_register{
    max-width: 560px;
    margin-top: -100px;
}

.errors{
    color: #f54c40;
    margin: 1px;
}

.warning{
    border: 1px solid #78782a;
    background-color: #ffffc9;
    padding: 15px;
    text-align: center;
    color: #78782a;
    border-radius: 6px;
    font-size: 18px;
}

input{
    width: 100%;
}

.errors{
    font-size: 18px;
}

body {
	font-family: sans-serif;
	font-size: 10px
}

a{ text-decoration: none; }

#form-register {
	background: #fff;
	padding: 4em 4em 2em;
	width: 400px;
	margin: 100px auto 0;
	box-shadow: 0 0 1em #222;
	border-radius: 5px;
}

p {
	margin: 0 0 1em 0;
	position: relative;
}

label {
	display: block;
	font-size: 1.7em;
	margin: 0 0 .5em;
	color: #333;
}

input {
	display: block;
	box-sizing: border-box;
	width: 100%;
	outline: none;
}

input[type="text"],
input[type="email"],
input[type="password"] {
	background: #f5f5f5;
	border: 1px solid #e5e5e5;
	font-size: 1.6em;
	padding: .8em .5em;
	border-radius: 5px;
	margin-bottom: 30px;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus {
	background: #fff
}

.left,
.right {
	border-radius: 5px;
	display: block;
	font-size: 1.3em;
	text-align: center;
	position: absolute;
	background: #2F558E;
	padding: 7px 10px;
	color: #fff;
}

.left {
	left: -60%;
	top: 18px;
	width: 200px;
}

.right {
	left: 105%;
	top: 25px;
	width: 160px;
}

.left:after,
.right:after {
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	top: 50%;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-width: 8px;
	margin-top: -8px;
}

.right:after {
	right: 100%;
	border-right-color: #2F558E;
}

.left:after {
	left: 100%;
	border-left-color: #2F558E;
}

input[type="submit"] {
	background: #2F558E;
	box-shadow: 0 3px 0 0 #1D3C6A;
	border-radius: 5px;
	border: none;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 2em;
	line-height: 1.6em;
	margin: 2em 0 0;
	outline: none;
	padding: .8em 0;
	text-shadow: 0 1px #68B25B;
}

.section{
    width: 100%;
    float: left;
}

.form-content{
    max-width: 1100px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.link-register{
    display: flex;
    justify-content: center;
    text-decoration: none;
    font-size: 20px;
}

#lf{
    font-size: 20px;
    font-weight: 400;
}

#return-link{
	font-size: 17px;
	float: right;
}